Bug 165308 - Fix debuginfo, desktop entry, CVS, dir ownership, make icon themeable
Fix debuginfo, desktop entry, CVS, dir ownership, make icon themeable
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fwbuilder (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Ertzinger
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-07 11:43 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-08 07:41:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fix debuginfo, desktop entry, CVS, dir ownership, make icon themeable (3.21 KB, patch)
2005-08-07 11:43 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-08-07 11:43:26 EDT
Attached is a patch for fwbuilder, with the following package changes:  
- Don't strip binaries, fixes debuginfo  
- Bring desktop entry categories up to date, so the entry is actually shown 
- Make icon themeable 
- Own all installed dirs 
 
Additionally, the patch contains a hunk that uses the fwbuilder.desktop that's 
in CVS anyway (not lookaside cache); this confusion got my fwbuilder.desktop 
lots twice once I figured out what's wrong ;)
Comment 1 Ville Skyttä 2005-08-07 11:43:27 EDT
Created attachment 117526 [details]
Fix debuginfo, desktop entry, CVS, dir ownership, make icon themeable
Comment 2 Ignacio Vazquez-Abrams 2006-01-02 15:28:50 EST
Anything happening with this? I was going to report that the icon is in the
wrong place, but instead I'll just add a "me too" to this entry.
Comment 3 Ralf Ertzinger 2006-02-08 07:41:53 EST
Sorry for the delay.
I have just commited the changes above to FE-devel and triggered a build. FC4
build will be forthcoming after devel succeeds.

Note You need to log in before you can comment on or make changes to this bug.